Subject: RE: NERC To Shut Down Access to CRC Data
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Sep 2001 13:06:39 -0700 (PDT)

FYI 

-----Original Message-----
From: Julie Morgan [mailto:[email-masked]]
Sent: Friday, September 21, 2001 2:20 PM
To: [email-masked]
Subject: CRC Web Site

To: ALL CRC USERS:

Please note that the CRC web site on the NERC domain will henceforth be
available only through user ID and passwords.  Initially, a registration
fee of $10, payable by credit card, will be required.  FIST subscribers
are automatically registered and may use their FIST ID and password.  

Web registration and further information is available from the CRC web
site.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Thursday, September 20, 2001 2:48 PM
To:	Will, Lloyd; Comeaux, Keith; Rust, Bill; Hernandez, Juan; Clynes, Terri; Roan, Michael
Cc:	Rodriquez, Andy; Nicolay, Christi L.; Steffes, James D.
Subject:	NERC To Shut Down Access to CRC Data

NERC staff has been requested by MAPP to immediately shut down the Central Repository (CRC) for flows data.

This is the data that OATI polls from to post flowgate data for transmission customers to use in assessing path availability.

MAPP's request is driven by fears of terrorist use of this information to disable the grid.

The shutdown may occur immediately.  NERC will install a more secure registration procedure to control access to this data, possibly as early as Oct 1.  This may or may not resolve MAPP's concerns.

I opposed NERC shutting this down in such an authoritary manner citing the importance of this information to trading.  
Please notify those who may be impacted by the inability to access this data.  I will pass on any new information as I receive it.

Charles Yeung
713-853-0348